/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

/* Vars */
:root {
	--border-radius: 5px;
	--cta-alternate-color: #cc071d;
	--turchese: #b7c4b3;
}

/* Gradienti */
.gradienteTurchese {
	/*background: linear-gradient(270deg, #A1BFBE 0%, #CAE7E5 55.5%, #77BFBC 100%);*/
	background: linear-gradient(270deg, #b8c9c4 0%, #d4e5dc 55.5%, #b7c4b3 100%)
}

.gradienteGiallo {
	background: linear-gradient(89.83deg, #F8E898 0.14%, #FAEABC 99.86%);
}

.gradienteRosa {
	background: linear-gradient(89.83deg, #FFD6C8 0.14%, #EBE5E3 99.86%);
}

.gradienteBlue {
	background: linear-gradient(89.83deg, #D8E0F8 0.14%, #F3F4F7 99.86%);
}

/* Side Slide */
#Side_slide {
	.extras #header_cart{
		display:none;
	}
	#menu ul li a span.description {
		display:none;
	}
}

/* Comuni */

a:hover {
	text-decoration: none;
}

.grecaptcha-badge {
	display:none;
}

/* Buttons */
.button {
	text-transform:uppercase;
}

/* Messages */

.woocommerce-message::before {
	display:none;
}

/* Common */
 .mt-10 {
	 margin-top:10px!important;
 }
 
/* GTranslate */

/*.top_bar_right #gt_float_wrapper {
	margin-top: 8px;
    margin-left: 20px;
	.gt_float_switcher {
		box-shadow:none;
		.gt-lang-code{
			font-family: Poppins;
			font-size: 15px;
		}
		img {
			width: 20px;
		}
		.gt_options.gt-open {
			display: block;
			position: absolute;
			width: 300px;
			background: #fff;
			margin-top: 50px;
		}

	}
}*/

/* Language specific */
html[lang=it-IT] {
	.en {display:none!important;}
}
html[lang=en-US] {
	.it {display:none!important;}
}

.top_bar_right .gtranslate_wrapper a.glink img+span {
   display:none;
}
.top_bar_right .gt_languages a.glink img+span {
   display:inline-block;
}

/* Typings */

h2 {
	font-size: 40px;
	line-height: 42px;
}

.column_heading .title {
	margin-bottom: 20px;
}

/* Bordi */
.rounded10 {
	border-radius:10px;
}

/* Doofinder */
.dfd-card-pricing { display: none !important; }

/* Footer */
#Footer {
	background: rgb(236,236,236);
	background: linear-gradient(180deg, rgba(236,236,236,1) 0%, rgba(245,245,245,1) 100%);
	padding: 0 20px;
}
#Footer .footer_copy .social {
	display:none;
}
#Footer .footer_copy #back_to_top {
	display:none;
}

#Footer .footer_copy .copyright {
    float: left;
    width: 100%;
    text-align: center;
    border-top: solid 2px #d8d6d6;
    padding-top: 5px;
}
#Footer .widgets_wrapper .column {
	&:nth-of-type(2), &:nth-of-type(3), &:nth-of-type(4) {
		padding-left: 30px;
	}
}
#Footer h4 {
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
#Footer .textwidget a {
	font-size: 13px;
	font-weight: 500;
	line-height: 27px;
}
#Footer .textwidget p {
	font-size: 15px;
	font-weight: 500;
	line-height: 22px;
}
#Footer .social {
	margin:0;
	display: flex;
    column-gap: 10px;
}
#Footer .social .linkedin, #Footer .social .instagram {
	background-color: #233F8F;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
}
#Footer .social .linkedin a, #Footer .social .instagram a {
	color: #fff;
    position: relative;
    top: -2px;
}
.yellow-gradient {
	background: #F8E898;
	background: linear-gradient(90deg, #F8E898 0%, #FAEABC 100%);
}

.blue-gradient {
	background: #D8E0F8;
	background: linear-gradient(90deg, #D8E0F8 0%, #F3F4F7 100%);
}

.red-gradient, .header-shop #Action_bar {
	background: #CD1421;
	background: linear-gradient(90deg, #CD1421 0%, #EB8664 100%);
}
.header-shop #Action_bar {
	color:#fff;
	text-align:center;
}
.turquoise-gradient {
	background: rgb(161,191,190);
	background: linear-gradient(90deg, rgba(161,191,190,1) 0%, rgba(202,231,229,1) 50%, rgba(119,191,188,1) 100%);
}

/* Header */
#Top_bar .form-searchform input[type="text"] {
	border-color: var(--turchese);
	border-radius: var(--border-radius);
}
#Top_bar .top_bar_right .top-bar-right-input .form-searchform svg {
	left: auto;
    right: 8px;
}
#Header #Action_bar .column {
	display: flex;
    justify-content: center;
}
#Header #Action_bar .contact_details {
	color:#fff;
}
#Header #Action_bar .contact_details li {
	padding: 4px 0;
}
#Top_bar a#header_cart .header-cart-total {
	display:none;
}
#Top_bar a#header_cart .header-cart-count {
	background-color: #CD1421;
	right: -3px;
    top: 1px;
	border-radius: 20%;
}
.header-shop #Action_bar .social {
	display:none;
}

#Subheader {
	padding: 0 20px;
	
}

#Subheader::after {
	display:none;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
	color:#000;
	text-transform:uppercase;
	margin-bottom: 50px;
}

/*#Subheader .container {
	border-bottom: solid 1px #EBEBEB;
    padding: 20px;
}*/
#Subheader .container .column.one {
	display:flex;
	flex-direction: column;
}
#Subheader .container .column.one .title {
	order:2;
}
#Subheader .container .column.one .breadcrumbs {
	order:1;
}

#Top_bar .menu a{
	text-transform:uppercase;
}

#Top_bar .menu > li.cta-right-menu a {
	color:#cd0f24;
}

/* Content */
#Content {
    padding-top: 20px;
}

/* Slick */

.slick-initialized .slick-slide {
    display: block;
    /*margin-right: 15px;*/
    /*margin-left: 15px;*/
}

.products-slick-carousel .slick-slider {
    margin:0 -15px;
}
.products-slick-carousel .slick-slide {
    height: auto; // ← that must not be ignored
}
.products-slick-carousel .slick-track {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: stretch;
}
.products-slick-carousel .slick-slide {
    padding:20px;
	background-color:rgba(248, 248, 248, 1);
	border-radius:10px;
    text-align:center;
    margin-right:15px;
    margin-left:15px;
}
.products-slick-carousel .slick-slide li {
	list-style-type:none;
}
.products-slick-carousel .slick-slide li .image_frame .image_wrapper {
	border-radius: 10px;
    border: solid 1px rgba(236, 214, 201, 1);
	padding:10px;
	background-color: #fff; 
}
.products-slick-carousel .slick-slide li .image_frame .image_wrapper .mask {
	box-shadow:none;
}
.vantaggi-home {
	display:flex;
}
.vantaggi-home .item {
	min-width: 284px;
	min-height: 159px;
	text-align: center;
	background: #fff;
	margin: 20px;
	border-radius: 10px;
	padding: 20px;
	font-size:18px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.vantaggi-home .item img {
	margin-bottom: 30px;
	width: 40px;
}
.vantaggi-home .item i {
	font-size:40px;
	display:block;
	margin-bottom:10px;
	color:rgba(25, 63, 120, 1);
}
.slick-arrow.next,.slick-arrow.prev {
	font-size: 80px;
	color: var(--mfn-woo-themecolor);
	background: #ffffff70 !important;
	height: 60px;
	text-align: center;
	width: 60px;
	border-radius: 50%;
	line-height: 65px;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 10000;
    cursor: pointer;
    font-size: 40px;
}
.slick-arrow.prev {
    left: 0;
}
.slick-arrow.next {
    right: 0;
}

/* Select 2 */
.select2-container--default .select2-results>.select2-results__options {
	text-transform:uppercase;
}
.select2-container .select2-dropdown, .select2-container .select2-selection {
	border: solid 1px #EBEBEB;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	text-transform:uppercase;
}
/* CF7 e Form */
.wpcf7 {
	input {
		border-color:var(--turchese);
		&[type="submit"] {
			min-width:200px;
			text-transform:uppercase;
		}
	}	
	form.sent .wpcf7-response-output {
		background-color: #46b450;
		border-width: 1px;
		border-style: solid;
		margin-left: 0;
		border-radius: 5px;
	}
	.wpcf7-list-item {
		margin:0;
	}
}
input {
	border-color:var(--turchese);
}
textarea {
	border-color:var(--turchese);
}

/* Homepage */
.home #Content {
    padding-top: 0px!important;
}
.home .yith-ywraq-add-to-quote {
	display:none;
}
/* Comuni */
	
#artigianato {
	margin-top: 10px;
	margin-bottom: 50px;
    padding-top: 30px;
	/*border-top: 1px solid rgba(235, 235, 235, 1);*/
	.column_button {
		padding-left: 2%;
		margin-top: 4%;
	}
}

#artigianato.mcb-section .mcb-wrap-7vmfly6w .mcb-wrap-inner-7vmfly6w {
    background-image: url(/wp-content/uploads/2025/03/artigiano-1.jpg#75);
    min-height: 420px;
    background-position: center right;
    background-repeat: no-repeat;
}

.image_frame .image_wrapper .image_links {
	display:none;
}

/* Listing */
.woocommerce.archive {
	#Subheader {
		.container {
			padding-left: 40px;
		}
	}
}
.archive .image_frame .image_wrapper .mask {
    box-shadow: none;
    display: none;
}

.archive .term-description {
	padding:0;
	border-bottom: solid 1px #EBEBEB;
    margin-bottom: 30px;
}
.archive .select2-container {
	margin-top: -28px;
}
.archive .select2-container--default .select2-selection--single {
	border: solid 1px rgba(236, 214, 201, 1);
}
.archive .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #000;
    text-transform: uppercase;
}
.archive .woocommerce-filtri-top .select2-container--default .select2-selection--single .select2-selection__rendered {
	margin-top: -18px;
}
.archive .woocommerce-filtri-top .select2-container--default .select2-selection--single .select2-selection__arrow b {
	margin-top: 10px;
	border-color: #000 transparent transparent transparent;
}

.archive .woocommerce-filtri-top {
	display:flex;
	margin-left:auto;
	margin-right:20px;
}
.archive .woocommerce-filtri-top .mywidget {
	margin:10px;
	min-width:200px;
	max-width:45%;
}

.archive li .image_frame .image_wrapper {
    border-radius: 10px;
    border: solid 1px rgba(236, 214, 201, 1);
	padding: 10px;
	background-color: #fff;
}
.woocommerce ul.products.mfn-equal-heights:not(.list) li.product, .woocommerce-page ul.products.mfn-equal-heights:not(.list) li.product {
	width: calc(25% - 80px);
    margin: 20px;
    padding: 20px;
    background-color: rgba(248, 248, 248, 1);
    border-radius: 10px;
    text-align: center;
}
/*.archive li .mfn-li-product-row.mfn-li-product-row-image {
    padding: 20px;
    background-color: rgba(248, 248, 248, 1);
    border-radius: 10px;
    text-align: center;
}*/
.archive .image_frame .image_wrapper .mask {
	box-shadow:none;
}

/* Scheda Prodotto */

.woocommerce.product-template-default .richiedi-info .section_wrapper {
	padding-bottom: 30px;
	padding-top: 30px;
	
}

.stock-value {
	display:none;
}

/*.woocommerce .product .attributi-prodotto .stock-value.disponibilita_bassa::before,
.woocommerce .product .attributi-prodotto .stock-value.disponibilita_alta::before {
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}*/

/*.woocommerce .product .attributi-prodotto .stock-value.disponibilita_alta {
	color:#0B807A;
	&::before {
		content: "\f00c";
		margin-right:5px;
	}
}

.woocommerce .product .attributi-prodotto .stock-value.disponibilita_bassa {
	color:#cd0f24;
	&::before {
		content: "\f071";
		margin-right:5px;
	}
}

.woocommerce .product .attributi-prodotto .stock-value.disponibilita_media {
	color:#003782;
}*/

.woocommerce.product-template-default .section:has(.section_wrapper .product section.related) {
	/*background: linear-gradient(270deg, #A1BFBE 0%, #CAE7E5 55.5%, #77BFBC 100%);*/
	background: linear-gradient(270deg, #b8c9c4 0%, #d4e5dc 55.5%, #b7c4b3 100%)
}

.woocommerce.product-template-default .product .related.products h3 {
	font-size:35px;
	line-height:40px;
}

.woocommerce.product-template-default .product .related.products, .woocommerce .product .upsells.products H3{
	font-size:35px;
	line-height:40px;
	border-top-width:0;
	margin-bottom: 30px;
}

.woocommerce .product .related.products ul li .image_frame .image_wrapper {
    border-radius: 10px;
    border: solid 1px rgba(236, 214, 201, 1);
	padding: 10px;
	background-color: #fff;
}
/*.woocommerce .product .related.products ul li .mfn-li-product-row.mfn-li-product-row-image */
.woocommerce .products.related ul.products li.product{
    padding: 20px;
    background-color: rgba(248, 248, 248, 1);
    border-radius: 10px;
    text-align: center;
}
.woocommerce .product .related.products ul .image_frame .image_wrapper .mask {
	box-shadow:none;
}

.woocommerce ul.products li.product, .woocommerce .products.related ul.products li.product {
    width: 23%;
}

.woocommerce .product.style-default .entry-summary {
	text-align: left;
}

.woocommerce.single-product .entry-summary .price {
	clear:both;
}

.woocommerce.single-product div.product .flex-viewport {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.76);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.16);
}
.woocommerce.single-product div.product div.images .flex-control-thumbs li {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    margin: 10px 5px;
}

.woocommerce .product.style-default .entry-summary .product_meta {
    align-items:start;
	margin-top: 20px !important;
}

.woocommerce .yith-ywraq-add-to-quote .add-request-quote-button.button {
	text-transform:uppercase;
	background-color: #193F78!important;
}

.woocommerce .product .extra-cta {
	display:block;
	margin: 20px 0;
}
.woocommerce .product .extra-cta .fa {
	background: #193F78;
    border-radius: 50%;
    font-size: 15px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    margin: 0 5px;
	color:#fff;
}

.woocommerce.single-product  div.product div.images .woocommerce-product-gallery__image a {
	pointer-events: none;
    cursor: auto;	
}

.single-product .woocommerce_after_main_content > .section_wrapper {
	width: 100%;
	max-width: 100%;
}

.woocommerce .product {
	.extra-cta .fa {
		margin-left:0;
	}
	.yith-ywraq-add-to-quote {
		.yith_ywraq_add_item_browse_message {
			
			a {
				border-radius:5px;
				text-transform: uppercase;
				
				/* min-width: 300px; */
				background-color:  var(--cta-alternate-color) !important;
				color: var(--ywraq_layout_button_color) !important;
				border: 1px solid  var(--cta-alternate-color) !important;
				display: inline-block;
				text-align: center;
				word-break: break-word;
				padding: 10.4px 20px;
			}
		}
		.yith-ywraq-add-to-quote {
			margin-top:0;
		}
		a.add-request-quote-button.button {
			margin-top:0;
			padding: 15px 20px;
		}
		.quantity {
			a.quantity-change {
				top:0;
				height:50px;
			}
			margin-right: 10px;
		}
	}
}
section.woocommerce_after_main_content {
	border-top: 1px solid rgba(235, 235, 235, 1);
}

/* Account */
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--quotes a::before {
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	-webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
	content: "\f46d";
}


/* Pagina Preventivo  */
.yith-request-a-quote-page {
	#Content {
		padding-bottom: 6%;
	}
	#Subheader {
		margin-bottom:30px;
		margin-top:20px;
	}
	
	.ywraq-form-table-wrapper.vertical {
		
		.yith-ywraq-mail-form-wrapper {
			.raq-send-request-row::after {
				content: 'La richiesta è informativa, non impegnativa, e sarà da noi successivamente confermata. I metri esatti sono subordinati alle lunghezze degli articoli disponibili a magazzino, pertanto possono variare rispetto ai metri ordinati.';
				display:inline-block;
				width:100%;
				margin: 10px 0;
			}
		}
		
		#yith-ywraq-form {
			flex-grow: 2;
			.shop_table.cart{
				td {
					border-width:0;
					text-align: left;
				}
				thead {
					display:none;
				}
				.cart_item {
					margin-bottom:10px;
					border:solid 1px var(--turchese);
					border-radius: 10px;
					padding:10px;
					display:flex;
					input[type=number] {
						border:solid 1px var(--turchese);
					}
					.product-name {
						position: relative;
						align-self: center;	
						width:100%;
						.product-title {
							a {
								border-bottom:solid 1px #C3C0C0;
								display:block;
								margin-bottom:10px;
								line-height:40px;
							}
						}
					}
					.product-attributes {
						font-size:16px;
						font-weight:normal;
						.stock-value {
							display:none;
							color:#0B807A;
							margin-top:10px;
						}
					}
					.product-quantity {
						.um {
							font-size:16px;
							font-weight:bold;
						}
					    justify-items: end;
						align-self: end;
						/* flex-grow: 2; */
						position: absolute;
						right: 0;
						bottom: 0;
						display: flex;
						align-items: center;
						column-gap: 10px;
						/*.quantity::after {
							content:'metri richiesti';
							float:right;
						}*/
					}
					.profilo {
						display:none;
					}
					.product-remove {
						position: absolute;
						right:30px;
						top:0;
						align-self: start;
						a.remove {
							color:var(--turchese)!important;	
							font-size:2.5em;
						}	
					}
					
				}
			}
		}
			
		.yith-ywraq-mail-form-wrapper {
			flex-grow: 1;
			max-width:491px;
			background: linear-gradient(89.83deg, #D8E0F8 0.14%, #F3F4F7 99.86%);
			border-radius:5px;
		}
	}

}

/* Transaltions */
html[lang="en-US"],html[lang="en"]  {
	#Top_bar a#header_cart:before {
		content:'REQUEST OF ITEMS';			
	}
	
	/* Pagina Preventivo  */
	.yith-request-a-quote-page {
		.ywraq-form-table-wrapper.vertical {			
			.yith-ywraq-mail-form-wrapper {
				.raq-send-request-row::after {
					content: 'The request is informative, non-binding, and will be confirmed by us later. The exact meters are subject to the lenghts of the items avalaible in stock, therefore they may vary from the meters ordered'!important;
				}
			}
		}
	}
	/*.yith-request-a-quote-page {
		& .ywraq-form-table-wrapper.vertical {
			& #yith-ywraq-form {
				& .shop_table.cart {
					& .cart_item {
						& .product-quantity {
							.quantity::after {
								content:'required meters';
							}
						}
					}
				}
			}
		}
	}*/
}
/* Responsive Styles */

/* Desktop */
@media (min-width:1240px) {
	.mobile-only {display:none!important;}
	
	.woocommerce .product.style-default .entry-summary .mcb-column-inner{
		margin-left: 50px; 
	}
	
	.woocommerce .product h1 {
		max-width: 600px;
	}
	
	.woocommerce.product-template-default .two-column {
		margin-right:5%;
		width:45%;
		float:left;
	}
	
	.header-shop #Top_bar .top_bar_right {
		.top_bar_right_wrapper :is(.menu-secondary-menu-container, .menu-secondary-menu-inglese-container) {
			width: 250px;
			:is(#menu-secondary-menu, #menu-secondary-menu-inglese) {
				display:flex;
				gap:10px;
				justify-content: center;
				font-weight:bold;
				li {
					margin:0 10px;
					text-transform:uppercase;
				}
			}	
		}	
	}
	
	
	#Top_bar #menu {
		justify-content: center;
		/*border-bottom: solid 1px #ebebeb;*/
	}
	
	#Top_bar .menu > li > a span:not(.description) {
		line-height: 50px;
	}

	#Top_bar .menu > li > a span.description {
		display:none;
	}	

	#Top_bar a#header_cart:before {
		content:'RICHIESTA ARTICOLI';
		margin-right:5px;
		font-size: 15px;
		line-height: 28px;
		font-weight: 700;
	}
	
	#Top_bar a#header_cart {
		background: #eee;
		border-radius: 5px;
		padding: 2px 15px 2px 15px;
	}

	.yith-request-a-quote-page {
		.ywraq-form-table-wrapper.vertical {
			display: flex;
			gap: 20px; /* Aggiunge 20px di spazio tra le colonne */
						
		}
	}
	
	
	/* About us*/
	.page-id-42 .mfn-inline-editor h2 {
		font-size: 45px;
		line-height: 50px;
	}
	
	.page-id-42 .mfn-inline-editor p {
		font-size: 25px;
		line-height: 35px;
	}
	
}

@media (min-width:1240px) {
	/* Home */
	.home .vantaggi-home .slick-list.draggable, .page-id-1986 .vantaggi-home .slick-list.draggable {
		margin-left: auto;
		margin-right: auto;
	}
	.home .vantaggi-home .slick-track, .page-id-1986 .vantaggi-home .slick-track {
		transform:none!important;
		width: auto!important;
	}
}

@media (min-width: 1240px) and (max-width: 1450px) {
	#menu > ul > li > a, #overlay-menu ul li a {
		font-size:13px; 
	}
	#Top_bar .menu > li > a span:not(.description) {
		padding: 0 10px;
	}
}

@media (min-width:768px) {
	#Top_bar .menu > li.cta-right-menu {
		position: absolute;
		right: 0;
	}		
	
}

/* Smartphone */
@media (max-width:768px) {
	
	/* GTranslatwe */
	.gtranslate_wrapper .gt_switcher-popup span:not([style*=color]) {
		display:none;
	}
	
	.gt_float_switcher img {
		display:none;
	}
	
	#gt_float_wrapper {
		margin-left: 10px;
	}

	/* Comuni */	
	
	#Subheader .container .column.one .title {
		margin-top:20px;
	}
	
	#artigianato.mcb-section .mcb-wrap-7vmfly6w .mcb-wrap-inner-7vmfly6w {
		background-image: url(/wp-content/uploads/2025/03/artigiano-mobile-1.jpg);
	}

	#Footer {
		padding:0;
	}
	
	.desktop-only {display:none!important;}
	.header-shop #Top_bar .top_bar_right .top_bar_right_wrapper :is(.menu-secondary-menu-container, .menu-secondary-menu-inglese-container) {
		display:none;
	}
	
	.admin-bar #Top_bar a.responsive-menu-toggle.is-sticky {
		top:80px!important;
	}
	
	.fake-tabs {
		margin-bottom:0;
	}
	
	.section.richiedi-info {
		padding: 0 20px;
	}
	
	.w100-mobile a.button {
		width:100%!important;
	}
	
	.fullwnop-mobile {
		margin-left: -20px!important;
		margin-right: -20px!important;
		width: calc(100% + 40px)!important;
	}
	
	.header-shop #Top_bar .top_bar_row_second {
        display:none;
    }
	
	/* Homepage */
	.home #Content {
		padding-top: 0px!important;
	}

	.home #top .section_wrapper {
		padding:0;
	}
	.home #cornici .section_wrapper {
		padding:0;
	}
	.home .box_cornici_lavorate .mcb-wrap-inner {
		background-size: 150px;
	}
	.home .box_cornici_graffiate .mcb-wrap-inner {
		background-size: 150px;
	}
	.home .box_cornici_orofoglia .mcb-wrap-inner {
		background-size: 200px;
		background-position: 125px 135px;
	}
	
	.home .fullwnop-mobile .mcb-wrap-inner{
		border-radius:0!important;
	}
	
	.home #vantaggi2 .section_wrapper {
	   padding:0;
	}
	.slick-arrow.next, .slick-arrow.prev {
		font-size: 40px;
		height: 30px;
		width: 30px;
		line-height: 35px;
	}
	
	.woocommerce.single-product .product .yith-ywraq-add-to-quote {
		/* display: flex; */
		vertical-align: middle;
		align-items: center;
		column-gap: 10px;
	}
	
	.woocommerce ul.products.mfn-equal-heights:not(.list) li.product, .woocommerce-page ul.products.mfn-equal-heights:not(.list) li.product {
		width: calc(50% - 20px);
		margin: 10px;
		padding: 0;
	}

	.yith-request-a-quote-page {
		#yith-ywraq-form {
			.shop_table.cart {
				tr {
					td {
						text-align:left!important;
						&::before {
							display:none;	
						}
					}
				}
				.cart_item {
					display: flex;
					flex-direction: column;
					align-items: center;
					.product-thumbnail {
						display:block;
					}
					.product-name {
						padding-right: 50px;
						padding-bottom: 80px;
					}
					.product-quantity {
						right:50px!important;
					}
				}
			}
		}			
	}
	
	/* Translation */
	html[lang="en-US"]  {
		#Top_bar a#header_cart:before {
			display:none;
		}
	}
		
	.mfn-all-shop-filters-disabled.ofcs-mobile .shop-filters{
		display:none;
	}
	
	/* Single Product */
	
	.woocommerce .product{
		&.style-default .entry-summary {
			margin-top:40px;
			text-align:center;
			h1.product_title, .attributi-prodotto  {
				text-align:left;	
			}
		}
		
	}
	
	.woocommerce .product .profilo.two-column{
		border: solid 1px #cccccc4d;
		box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.02);
		border-radius: 5px;
		margin-top:10px;
	}
	
	.archive .woocommerce-filtri-top {
		margin-right:auto;
	}

}

@media only screen and (max-width: 479px) {
	
    body, .mfn-menu-item-megamenu {
        font-size: 15px;
        line-height: 24px;
    }
	h2 {
        font-size: 35px;
        line-height: 40px;
    }
	.archive .woocommerce-filtri-top .mywidget {
		min-width: auto;
	}
	.select2, .select2-results__option  {
		font-size: 11px!important;
	}
	.archive .select2-container--default .select2-selection--single .select2-selection__placeholder,
	.archive .woocommerce-filtri-top .select2-container--default .select2-selection--single .select2-selection__rendered {
		font-size: 11px!important;
	}
	
	.woocommerce .product {
		& .yith-ywraq-add-to-quote {
			a.add-request-quote-button.button {
				font-size: 13px;
			}
		}
	}
}